/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package cz.karry.dop.core;

/**
 *
 * @author karry
 */

public interface Memory{
    public void connectCore(Core core);
    public void disconnectCore();
}
